<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="19" start.y="8" goal.x="52" goal.y="23" size="0.73"/>
        <agent id="1" start.x="56" start.y="31" goal.x="18" goal.y="12" size="0.87"/>
        <agent id="2" start.x="49" start.y="36" goal.x="55" goal.y="7" size="1.39"/>
        <agent id="3" start.x="24" start.y="8" goal.x="58" goal.y="20" size="0.48"/>
        <agent id="4" start.x="19" start.y="30" goal.x="43" goal.y="28" size="0.89"/>
        <agent id="5" start.x="43" start.y="9" goal.x="11" goal.y="35" size="1.01"/>
        <agent id="6" start.x="33" start.y="2" goal.x="23" goal.y="15" size="0.57"/>
        <agent id="7" start.x="7" start.y="21" goal.x="56" goal.y="4" size="0.67"/>
        <agent id="8" start.x="7" start.y="3" goal.x="40" goal.y="18" size="1.81"/>
        <agent id="9" start.x="4" start.y="18" goal.x="41" goal.y="14" size="0.81"/>
    </agents>
</root>
